Subject: Re: [yam] Interop problem: SMTP submission, STARTTLS, AUTH EXTERNAL

From: John C Klensin <[email-masked]>
Date: Thu, 06 May 2010 11:18:29 -0400

--On Thursday, May 06, 2010 08:41 -0400 Tony Hansen
<[email-masked]> wrote:

> I think this is totally an issue with AUTH EXTERNAL and worth
> mention in an update to that spec. However, I don't think it
> directly affects 4409bis.
> 
> Any other people's thoughts?

Agreed.  I think it would be a serious mistake to clutter
4409bis up with some of the details that have been suggested.
Even at full standard, authentication details are best
incorporated by reference to other documents than can be updated
when or as necessary.  Further, I share John Levine's
dubiousness about the value of AUTH EXTERNAL, which may argue
even further for isolating discussions about it and its
relationships.

    john